  #hh-navigation__translations{
      display: none;
   }
   .hh-navigation__wrapper{
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      display: -webkit-flex;
      display: -moz-flexbox;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: flex-end;
      -ms-flex-align: flex-end;
      align-items: flex-end;
      background-color: #eaf3fa;
      padding: 25px 40px 50px 40px;
   }
   .hh-navigation__dropdown{
      width: 286px;
      margin-right: 42px;
      position: relative;
   }
   .hh-navigation__button-wrapper{
      margin: 42px 42px 0 0;
   }
   .hh-navigation__dropdown-toggle{
      display: block;
      width: 100%;
      font-size: 16px;
      font-family: "open sans", sans-serif;
      text-align: left;
      position: relative;
      padding: 10px 15px;
      background-color: #fff;
      border: 2px solid #004985;
      -webkit-transition: transform 380ms ease;
      -moz-transition: transform 380ms ease;
      -ms-transition: transform 380ms ease;
      transition: transform 380ms ease;
      cursor: pointer; 
   }
   .hh-navigation__dropdown-menu{
      display: none;
      width: 100%;
      overflow-y: auto;
      max-height: 14em;
      list-style-type: none;
      padding: 0;
      margin: 0;
      border-left: 2px solid #004985;
      border-right: 2px solid #004985;
      border-bottom: 2px solid #004985;
   }
   .hh-chevron{
      background-image: url('/images/18.44d1c5cd165b2683e6c2113/1536301247029/hh-chevron-icon.svg');
      width: 16px;
      height: 10px;
      position: absolute;
      margin: 0;
      top: 17px;
      right: 15px;
      -moz-transform:rotate(0deg);
      -ms-transform: rotate(0deg);
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg);
      -webkit-transition: -webkit-transform .2s ease;
      -ms-transition: -ms-transform .2s ease;
      transition: transform .2s ease;
      transition: all 0.2s;

   }
   .hh-chevron-up{
      -moz-transform:rotate(180deg);
      -ms-transform: rotate(180deg);
      -webkit-transform:rotate(180deg);
      transform:rotate(180deg);
   }   
   .hh-navigation__dropdown-menu-item{
      text-align: left;
      position: relative;   
      background-color: #fff;
   }      
   .hh-navigation__dropdown-menu-item--data{
      display: block;
      padding: 10px 15px;
      text-decoration: none;
      font-size: 16px;
      font-family: "open sans", sans-serif;
   }
   .hh-navigation__dropdown-menu-item--data:hover{
      cursor: pointer;
      background-color: #004985;
      color: #fff;
   }   
   .hh-active{
      display: block;
      position: absolute;
      z-index: 2;
      background-color: #fff;
   }
   .hh-navigation__button{   
      font-family: "open sans", sans-serif;
      font-size: 16px;
      font-weight: 600;   
      letter-spacing: 1px;
      line-height: 22px;
      text-align: center;
      text-transform: uppercase;
      cursor: pointer;
      width: 180px;
      padding: 12px;
      background-color: #004985;
      color: #fff;
      border: none;
   }
   .hh-navigation__button:hover{
      background-color: #266497;
   }
	/* Accessibility fix on focus */
   .hh-navigation__dropdown-toggle:focus, .hh-navigation__dropdown-menu-item--data:focus {
      outline-offset: -0.188rem;
   }
   /*List items*/
   .hh-news__list{
      list-style-type: none;
      padding: 0;
      margin: 0;
   }
   .hh-news__list-item{  
      border-bottom: 1px solid #ededed;
   }
   .hh-news__list-item--left-col{
      width: 20%;
      padding-right: 1em;
   }   
   .hh-news__list-item--right-col{
      width: 80%;
   }

   /*Fonts*/
   .hh-news__list-item-link{
      text-decoration: none;
      display: flex;	
      padding: 40px 40px 40px 40px;   
   } 
   .hh-news__list-dropdown-title, .hh-navigation__dropdown-title{
      font-family: "open sans",sans-serif;
      font-size: 16px;
      font-weight: 600;
      margin: 11px 0 11px 0!important;
      display: block;
   }   
   .hh-news__list-paragraph{
      font-family: "open sans",sans-serif;
      font-size: 16px;
      margin: 11px 0 11px 0!important;
   }
   .hh-news__list-item-heading{   
      /*padding-bottom: 0.3em;*/
      display: inline;
      border-bottom: 1px solid #333333;
      margin: 0!important;
   }  
   .hh-news__list-item-link:hover .hh-news__list-item-heading{
      color: #004985;
      border-bottom: 1px solid #004985;
   }   
   .hh-news__list-date{
      margin: 0!important;
      color: #999999;
   }
   .hh-news__list-load-more{
      text-align: center;
      margin: 50px 0 50px 0;
   }
   .hh-news__list-load-more-btn{   
      font-family: "open sans", sans-serif;
      font-size: 16px;
      font-weight: 600;
      letter-spacing: 1px;
      line-height: 22px;
      text-align: center;
      text-transform: uppercase;
      cursor: pointer;
      background: #fff;
      border: 2px solid #004985;
      color: #004985;
      padding: 15px 55px 15px 55px;
   }
   .hh-navigation__button--clear{
      font-family: "open sans", sans-serif;
      font-size: 16px;
      font-weight: 600;
      letter-spacing: 1px;
      line-height: 22px;
      text-align: center;
      text-transform: uppercase;
      cursor: pointer;
      padding: 10px;
      background: #fff;
      border: 2px solid #004985;
      color: #004985;
      width: 180px;
   }   
   .hh-news__list-load-more-btn:hover, .hh-navigation__button--clear:hover{
      border: 2px solid #266497;
      color: #266497;
   }

   @media (max-width: 768px) {
      .hh-navigation__wrapper {
         display: block;
         width: 100%;
      }
      .hh-navigation__dropdown {
         margin-bottom: 30px;
         width: 100%;
      }
      .hh-navigation__button-wrapper{
         margin: 42px 0 0 0;
      }
      .hh-navigation__button, .hh-navigation__button--clear, .hh-news__list-load-more-btn{
         width: 100%;
      }      
      .hh-news__list-item--left-col,
      .hh-news__list-item--right-col {
         width: 100%;
      }
      .hh-news__list-item--left-col {
         margin-bottom: 15px;
         padding-right: 0;
      }
      .hh-news__list-item-link {
         display: -webkit-flex; /* Safari */
         -webkit-flex-wrap: wrap; /* Safari 6.1+ */
         display: flex;   
         flex-wrap: wrap;
      }

   }